using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_ItemDet : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        public int ItemId
        {
            get
            {
                int answ = 0;
                int.TryParse(hfItemId.Value, out answ);
                return answ;
            }
            set
            {
                hfItemId.Value = value.ToString();
            }
        }

        public void doUpdate()
        {
            frmView.DataBind();
        }
    }
}